	
#boxIndex {
	margin:0px auto;
	text-align:center;
	width:909px;
	}



.boxA1 {
	background:url(../img_index/enter_01.jpg) no-repeat;
	height:246px;}
	
.enterlink {
	text-align:left;
	padding-top:70px;
	padding-left:292px;
	float:left;}
	
.light {
	padding-right:160px;
	padding-top:54px;}
	
.bt1 {
	padding-top:34px;
	padding-right:17px;}


.boxA2 {
	background:url(../img_index/enter_02.jpg) no-repeat;
	height:150px;}
	
.boxA2 p {
    text-align:right;
	padding-right:24px;
	padding-top:12px;}

.boxA3 {
	background:url(../img_index/enter_03.jpg) no-repeat;
	height:147px;}
	
.boxA3 p {
	text-align:right;
	padding-right:24px;
	padding-top:14px;}
	
